/**
 * Copyright (c) 2018 Linagora
 * 
 * This program/library is free software: you can redistribute it and/or modify
 * it under the terms of the New BSD License (3-clause license).
 *
 * This program/library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE. See the New BSD License (3-clause license)
 * for more details.
 *
 * You should have received a copy of the New BSD License (3-clause license)
 * along with this program/library; If not, see http://directory.fsf.org/wiki/License:BSD_3Clause/
 * for the New BSD License (3-clause license).
 */
package com.ebmwebsourcing.easycommons.json.exception;

/**
 * Base exception of easycommons-json
 * 
 * @author Christophe DENEUX - Linagora
 *
 */
public class EasyCommonsJsonException extends Exception {

    private static final long serialVersionUID = 7833970862637539737L;

    public EasyCommonsJsonException(final Throwable cause) {
        super(cause);
    }

}
